Subject: Re: bug#17352: .emacs.desktop has become unportable between GUI and TTY.

From: Kaushal Modi <[email-masked]>
Date: Fri, 29 Sep 2017 17:06:36 +0000

On Fri, Sep 22, 2017 at 10:57 AM Eli Zaretskii <[email-masked]> wrote:

> I think I fixed this now on the emacs-26 branch, please test.
>

Thank you!

I confirm this fix.

How I tested:

1. Open emacsclient -nw&
2. Quit (my config saves desktop when quitting) i.e. kill emacs completely
3. Verify that the desktop file got updated
4. Open emacsclient &
5. Starts up without that "Error (frameset): Font ‘tty’ is not defined"
error

I believe you can mark this as done now.
-- 

Kaushal Modi